* {
    font-family: PingFangSC-Regular;
}
html {
    overflow-y: scroll;
}
html, body {
    padding: 0;
    margin: 0;
}
.topBox {
    width: 100%;
    height: 600px;
    background-image: linear-gradient(#327FB4 , #31A8D5);
}
.main {
    width: 900px;
    margin: 0 auto;
}
.header {
    height: 60px;
    line-height: 60px;
    width: 100%;
    font-size: 14px;
    text-align: right;
}
.header .itemTab {
    padding: 0 10px;
    display: inline-block;
    position: relative;
    margin-left: 20px;
}
.header .itemTab a {
    color: #fff;
    text-decoration: none;
    font-family: "PingFangSC-Medium";
}
.header .active::after {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
}
.info {
    text-align: center;
    margin-top: 150px;
}
.info .title {
    font-size: 40px;
    color: #fff;
    font-weight: bold;
}
.info .desc {
    color: #CBF0FF;
    font-size: 14px;
    line-height: 20px;
}
.info .overBox {
    padding: 20px;
    color: #fff;
    line-height: 30px;
    font-size: 14px;
    margin-top: 50px;
    text-align: left;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 4px;
}
.info .overBox span {
    font-size: 20px;
}
.goodness, .shortage, .spread {
    background-color: #fff;
    width: 100%;
    padding: 100px 0;
}
.goodness .nessBox {
    display: flex;
}
.goodness .nessBox .nessItem {
    flex: 1;
    text-align: center;
}
.goodness .nessBox .nessItem p {
    color: #414141;
    font-size: 14px;
}
.shortage .shortItem {
    border: 1px solid #ECECEC;
    width: 100%;
    padding: 20px;
    margin-bottom: 20px;
}
.shortage .shortItem p {
    margin: 0;
    padding: 0;
}
.shortage .shortItem .title {
    color: #414141;
    line-height: 20px;
    font-weight: bold;
}
.shortage .shortItem .line {
    background-color: #BBBBBB;
    width: 20px;
    height: 2px;
    margin: 8px 0;
}
.shortage .shortItem .desc {
    font-size: 14px;
    color: #7F7F7F;
    line-height: 20px;
}
.spread img {
    width: 900px;
}
.future {
    width: 100%;
    padding: 50px 0 100px 0;
    background-image: linear-gradient(#327FB4 , #31A8D5);
}
.commonTitle {
    font-size: 40px;
    color: #414141;
    text-align: center;
    font-weight: bold;
}
.commoneSubTitle {
    font-size: 14px;
    color: #7F7F7F;
    text-align: center;
    max-width: 680px;
    margin: 0 auto 70px;
    line-height: 20px;
}
.footer{
    display: flex;
    width: 70%;
    min-width: 600px;
    margin: 50px auto;
    text-align: center;
    align-content: center;
}
.about_me{
    flex: 2;
    font-weight: bold;
    line-height: 40px;
    text-align: left;
    padding-left: 110px;
}
.contact_me .link {
    font-weight: bold;
    line-height: 40px;
}
.contact_me {
    flex: 4;
    text-align: left;
}
a.text-standard{
    text-decoration:none;
    color: #327FB4;
}
.my_info{
    flex:4;
    line-height: 30px;
}
a.text-black{
    text-decoration:none;
    color: #000;
}
.footerArea{
    display: block;
    margin: 20px auto 40px;
    font-size: 14px;
    text-align: left;
}
hr{
    width: 70%;
    margin-top: 20px;
    margin-bottom: 20px;
    margin:10px auto;
    border: 0;
    border-top: 1px solid #eee;
}